1:"$Sreact.fragment"
2:I[98866,["/_next/static/chunks/e70eb527e90e54c5.js"],"WebVitals"]
3:I[57475,["/_next/static/chunks/e70eb527e90e54c5.js"],"ThemeProvider"]
4:I[46510,["/_next/static/chunks/9282d61d30a462aa.js","/_next/static/chunks/d3476b7662fdc498.js"],"default"]
5:I[33090,["/_next/static/chunks/9282d61d30a462aa.js","/_next/static/chunks/d3476b7662fdc498.js"],"default"]
b:I[52933,[],"default"]
:HL["/_next/static/chunks/1d118f89e5afbf33.css","style"]
:HL["/_next/static/chunks/3bd086ae042740ad.css","style"]
:HL["/_next/static/chunks/0c71020666eed1f7.css","style"]
:HL["/_next/static/media/797e433ab948586e-s.p.dbea232f.woff2","font",{"crossOrigin":"","type":"font/woff2"}]
:HL["/_next/static/media/caa3a2e1cccd8315-s.p.853070df.woff2","font",{"crossOrigin":"","type":"font/woff2"}]
:HL["/_next/static/media/feb57b2dc8f29018-s.p.2539f70a.woff2","font",{"crossOrigin":"","type":"font/woff2"}]
0:{"P":null,"b":"2eEJlnf8PUcceYUHGuCke","c":["","news"],"q":"","i":false,"f":[[["",{"children":["(marketing)",{"children":["news",{"children":["__PAGE__",{}]}]}]},"$undefined","$undefined",true],[["$","$1","c",{"children":[[["$","link","0",{"rel":"stylesheet","href":"/_next/static/chunks/1d118f89e5afbf33.css","precedence":"next","crossOrigin":"$undefined","nonce":"$undefined"}],["$","link","1",{"rel":"stylesheet","href":"/_next/static/chunks/3bd086ae042740ad.css","precedence":"next","crossOrigin":"$undefined","nonce":"$undefined"}],["$","link","2",{"rel":"stylesheet","href":"/_next/static/chunks/0c71020666eed1f7.css","precedence":"next","crossOrigin":"$undefined","nonce":"$undefined"}],["$","script","script-0",{"src":"/_next/static/chunks/e70eb527e90e54c5.js","async":true,"nonce":"$undefined"}]],["$","html",null,{"lang":"zh-CN","className":"scroll-smooth","suppressHydrationWarning":true,"children":[["$","head",null,{"children":[["$","link",null,{"rel":"icon","type":"image/svg+xml","href":"/favicon.svg"}],["$","link",null,{"rel":"apple-touch-icon","href":"/favicon.svg"}],["$","script",null,{"dangerouslySetInnerHTML":{"__html":"\n              try {\n                const theme = localStorage.getItem('ruixin-theme') || 'system';\n                if (theme === 'dark' || (theme === 'system' && window.matchMedia('(prefers-color-scheme: dark)').matches)) {\n                  document.documentElement.classList.add('dark');\n                }\n              } catch {}\n            "}}]]}],["$","body",null,{"className":"geist_9c1fd2b9-module__We3PEq__variable geist_mono_e0f6b80d-module__yeUymq__variable noto_sans_sc_bb898837-module__i3F1La__variable font-sans antialiased","style":{"fontFamily":"'Noto Sans SC', 'Geist', -apple-system, BlinkMacSystemFont, sans-serif"},"children":[["$","$L2",null,{}],["$","$L3",null,{"children":["$","$L4",null,{"parallelRouterKey":"children","error":"$undefined","errorStyles":"$undefined","errorScripts":"$undefined","template":["$","$L5",null,{}],"templateStyles":"$undefined","templateScripts":"$undefined","notFound":[[["$","title",null,{"children":"404: This page could not be found."}],["$","div",null,{"style":{"fontFamily":"system-ui,\"Segoe UI\",Roboto,Helvetica,Arial,sans-serif,\"Apple Color Emoji\",\"Segoe UI Emoji\"","height":"100vh","textAlign":"center","display":"flex","flexDirection":"column","alignItems":"center","justifyContent":"center"},"children":["$","div",null,{"children":[["$","style",null,{"dangerouslySetInnerHTML":{"__html":"body{color:#000;background:#fff;margin:0}.next-error-h1{border-right:1px solid rgba(0,0,0,.3)}@media (prefers-color-scheme:dark){body{color:#fff;background:#000}.next-error-h1{border-right:1px solid rgba(255,255,255,.3)}}"}}],["$","h1",null,{"className":"next-error-h1","style":{"display":"inline-block","margin":"0 20px 0 0","padding":"0 23px 0 0","fontSize":24,"fontWeight":500,"verticalAlign":"top","lineHeight":"49px"},"children":404}],["$","div",null,{"style":{"display":"inline-block"},"children":["$","h2",null,{"style":{"fontSize":14,"fontWeight":400,"lineHeight":"49px","margin":0},"children":"This page could not be found."}]}]]}]}]],[]],"forbidden":"$undefined","unauthorized":"$undefined"}]}]]}]]}]]}],{"children":[["$","$1","c",{"children":[null,["$","div",null,{"className":"min-h-screen flex flex-col","children":["$","main",null,{"className":"flex-1","children":["$","$L4",null,{"parallelRouterKey":"children","error":"$undefined","errorStyles":"$undefined","errorScripts":"$undefined","template":["$","$L5",null,{}],"templateStyles":"$undefined","templateScripts":"$undefined","notFound":[[["$","title",null,{"children":"404: This page could not be found."}],["$","div",null,{"style":"$0:f:0:1:0:props:children:1:props:children:1:props:children:1:props:children:props:notFound:0:1:props:style","children":["$","div",null,{"children":[["$","style",null,{"dangerouslySetInnerHTML":{"__html":"body{color:#000;background:#fff;margin:0}.next-error-h1{border-right:1px solid rgba(0,0,0,.3)}@media (prefers-color-scheme:dark){body{color:#fff;background:#000}.next-error-h1{border-right:1px solid rgba(255,255,255,.3)}}"}}],["$","h1",null,{"className":"next-error-h1","style":"$0:f:0:1:0:props:children:1:props:children:1:props:children:1:props:children:props:notFound:0:1:props:children:props:children:1:props:style","children":404}],["$","div",null,{"style":"$0:f:0:1:0:props:children:1:props:children:1:props:children:1:props:children:props:notFound:0:1:props:children:props:children:2:props:style","children":["$","h2",null,{"style":"$0:f:0:1:0:props:children:1:props:children:1:props:children:1:props:children:props:notFound:0:1:props:children:props:children:2:props:children:props:style","children":"This page could not be found."}]}]]}]}]],[]],"forbidden":"$undefined","unauthorized":"$undefined"}]}]}]]}],{"children":[["$","$1","c",{"children":[null,["$","$L4",null,{"parallelRouterKey":"children","error":"$undefined","errorStyles":"$undefined","errorScripts":"$undefined","template":["$","$L5",null,{}],"templateStyles":"$undefined","templateScripts":"$undefined","notFound":"$undefined","forbidden":"$undefined","unauthorized":"$undefined"}]]}],{"children":[["$","$1","c",{"children":[["$","div",null,{"className":"pt-32 pb-20","children":["$","div",null,{"className":"container-custom","children":["$L6","$L7"]}]}],["$L8"],"$L9"]}],{},null,false,false]},null,false,false]},null,false,false]},null,false,false],"$La",false]],"m":"$undefined","G":["$b",[]],"S":true}
c:I[87975,["/_next/static/chunks/e70eb527e90e54c5.js","/_next/static/chunks/7da4d7d6d3b29762.js"],""]
14:I[64026,["/_next/static/chunks/9282d61d30a462aa.js","/_next/static/chunks/d3476b7662fdc498.js"],"OutletBoundary"]
15:"$Sreact.suspense"
17:I[64026,["/_next/static/chunks/9282d61d30a462aa.js","/_next/static/chunks/d3476b7662fdc498.js"],"ViewportBoundary"]
19:I[64026,["/_next/static/chunks/9282d61d30a462aa.js","/_next/static/chunks/d3476b7662fdc498.js"],"MetadataBoundary"]
6:["$","div",null,{"className":"text-center max-w-3xl mx-auto mb-16","children":[["$","span",null,{"data-slot":"badge","data-variant":"outline","className":"inline-flex items-center justify-center rounded-full border px-3 py-1 text-xs font-medium w-fit whitespace-nowrap shrink-0 [&>svg]:size-3 gap-1 [&>svg]:pointer-events-none focus-visible:border-[var(--color-tech-blue)] focus-visible:ring-2 focus-visible:ring-[var(--color-tech-blue)]/50 transition-all duration-300 overflow-hidden border-[var(--color-tech-blue)] text-[var(--color-tech-blue)] hover:bg-[var(--color-tech-blue)]/10 hover:shadow-lg hover:shadow-[var(--color-tech-blue)]/20 mb-4","children":"新闻动态"}],["$","h1",null,{"className":"text-4xl sm:text-5xl font-bold text-black mb-6","children":"最新资讯"}],["$","p",null,{"className":"text-lg text-gray-600","children":"了解公司最新动态、行业资讯和技术分享"}]]}]
7:["$","div",null,{"className":"grid grid-cols-1 md:grid-cols-2 gap-8 max-w-5xl mx-auto","children":[["$","div","1",{"data-slot":"card","className":"bg-[var(--color-bg-tertiary)]/80 backdrop-blur-xl text-[var(--color-text-primary)] gap-6 rounded-xl border border-[var(--color-border-primary)] py-6 shadow-lg transition-all duration-300 hover:border-[var(--color-tech-blue)] hover:shadow-[0_0_30px_rgba(0,217,255,0.15)] hover:-translate-y-1 h-full flex flex-col","children":[["$","div",null,{"data-slot":"card-header","className":"@container/card-header grid auto-rows-min grid-rows-[auto_auto] items-start gap-2 px-6 has-data-[slot=card-action]:grid-cols-[1fr_auto] [.border-b]:pb-6","children":[["$","div",null,{"className":"flex items-center gap-2 mb-3","children":[["$","span",null,{"data-slot":"badge","data-variant":"secondary","className":"inline-flex items-center justify-center rounded-full border px-3 py-1 text-xs font-medium w-fit whitespace-nowrap shrink-0 [&>svg]:size-3 gap-1 [&>svg]:pointer-events-none focus-visible:border-[var(--color-tech-blue)] focus-visible:ring-2 focus-visible:ring-[var(--color-tech-blue)]/50 transition-all duration-300 overflow-hidden bg-[var(--color-bg-tertiary)] text-gray-300 border-gray-700 hover:border-[var(--color-tech-blue)] hover:text-[var(--color-tech-blue)]","children":"公司新闻"}],["$","span",null,{"className":"text-sm text-gray-500 flex items-center gap-1","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-3 h-3","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"2026-01-15"]}]]}],["$","div",null,{"data-slot":"card-title","className":"font-semibold text-[var(--color-text-primary)] text-xl leading-tight","children":"四川睿新致远科技有限公司正式成立"}]]}],["$","div",null,{"data-slot":"card-content","className":"px-6 flex-1 flex flex-col","children":[["$","div",null,{"data-slot":"card-description","className":"text-[var(--color-text-tertiary)] text-base leading-relaxed mb-6 flex-1","children":"2026年1月15日，四川睿新致远科技有限公司在成都龙泉驿区正式成立，标志着公司在科技创新领域迈出了坚实的第一步。"}],["$","$Lc",null,{"href":"/news/1","className":"inline-flex items-center text-sm font-medium text-black hover:underline","children":["阅读更多",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right ml-1 w-4 h-4","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]]}]]}],["$","div","2",{"data-slot":"card","className":"bg-[var(--color-bg-tertiary)]/80 backdrop-blur-xl text-[var(--color-text-primary)] gap-6 rounded-xl border border-[var(--color-border-primary)] py-6 shadow-lg transition-all duration-300 hover:border-[var(--color-tech-blue)] hover:shadow-[0_0_30px_rgba(0,217,255,0.15)] hover:-translate-y-1 h-full flex flex-col","children":[["$","div",null,{"data-slot":"card-header","className":"@container/card-header grid auto-rows-min grid-rows-[auto_auto] items-start gap-2 px-6 has-data-[slot=card-action]:grid-cols-[1fr_auto] [.border-b]:pb-6","children":[["$","div",null,{"className":"flex items-center gap-2 mb-3","children":[["$","span",null,{"data-slot":"badge","data-variant":"secondary","className":"inline-flex items-center justify-center rounded-full border px-3 py-1 text-xs font-medium w-fit whitespace-nowrap shrink-0 [&>svg]:size-3 gap-1 [&>svg]:pointer-events-none focus-visible:border-[var(--color-tech-blue)] focus-visible:ring-2 focus-visible:ring-[var(--color-tech-blue)]/50 transition-all duration-300 overflow-hidden bg-[var(--color-bg-tertiary)] text-gray-300 border-gray-700 hover:border-[var(--color-tech-blue)] hover:text-[var(--color-tech-blue)]","children":"产品发布"}],"$Ld"]}],"$Le"]}],"$Lf"]}],"$L10","$L11","$L12","$L13"]}]
8:["$","script","script-0",{"src":"/_next/static/chunks/7da4d7d6d3b29762.js","async":true,"nonce":"$undefined"}]
9:["$","$L14",null,{"children":["$","$15",null,{"name":"Next.MetadataOutlet","children":"$@16"}]}]
a:["$","$1","h",{"children":[null,["$","$L17",null,{"children":"$L18"}],["$","div",null,{"hidden":true,"children":["$","$L19",null,{"children":["$","$15",null,{"name":"Next.Metadata","children":"$L1a"}]}]}],["$","meta",null,{"name":"next-size-adjust","content":""}]]}]
d:["$","span",null,{"className":"text-sm text-gray-500 flex items-center gap-1","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-3 h-3","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"2026-01-20"]}]
e:["$","div",null,{"data-slot":"card-title","className":"font-semibold text-[var(--color-text-primary)] text-xl leading-tight","children":"公司推出企业数字化转型解决方案"}]
f:["$","div",null,{"data-slot":"card-content","className":"px-6 flex-1 flex flex-col","children":[["$","div",null,{"data-slot":"card-description","className":"text-[var(--color-text-tertiary)] text-base leading-relaxed mb-6 flex-1","children":"针对中小企业数字化转型需求，公司推出一站式数字化转型解决方案，帮助企业快速实现数字化升级。"}],["$","$Lc",null,{"href":"/news/2","className":"inline-flex items-center text-sm font-medium text-black hover:underline","children":["阅读更多",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right ml-1 w-4 h-4","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]]}]
10:["$","div","3",{"data-slot":"card","className":"bg-[var(--color-bg-tertiary)]/80 backdrop-blur-xl text-[var(--color-text-primary)] gap-6 rounded-xl border border-[var(--color-border-primary)] py-6 shadow-lg transition-all duration-300 hover:border-[var(--color-tech-blue)] hover:shadow-[0_0_30px_rgba(0,217,255,0.15)] hover:-translate-y-1 h-full flex flex-col","children":[["$","div",null,{"data-slot":"card-header","className":"@container/card-header grid auto-rows-min grid-rows-[auto_auto] items-start gap-2 px-6 has-data-[slot=card-action]:grid-cols-[1fr_auto] [.border-b]:pb-6","children":[["$","div",null,{"className":"flex items-center gap-2 mb-3","children":[["$","span",null,{"data-slot":"badge","data-variant":"secondary","className":"inline-flex items-center justify-center rounded-full border px-3 py-1 text-xs font-medium w-fit whitespace-nowrap shrink-0 [&>svg]:size-3 gap-1 [&>svg]:pointer-events-none focus-visible:border-[var(--color-tech-blue)] focus-visible:ring-2 focus-visible:ring-[var(--color-tech-blue)]/50 transition-all duration-300 overflow-hidden bg-[var(--color-bg-tertiary)] text-gray-300 border-gray-700 hover:border-[var(--color-tech-blue)] hover:text-[var(--color-tech-blue)]","children":"合作动态"}],["$","span",null,{"className":"text-sm text-gray-500 flex items-center gap-1","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-3 h-3","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"2026-01-25"]}]]}],["$","div",null,{"data-slot":"card-title","className":"font-semibold text-[var(--color-text-primary)] text-xl leading-tight","children":"与本地制造企业达成战略合作协议"}]]}],["$","div",null,{"data-slot":"card-content","className":"px-6 flex-1 flex flex-col","children":[["$","div",null,{"data-slot":"card-description","className":"text-[var(--color-text-tertiary)] text-base leading-relaxed mb-6 flex-1","children":"公司与成都某知名制造企业签署战略合作协议，双方将共同打造智能制造示范工厂。"}],["$","$Lc",null,{"href":"/news/3","className":"inline-flex items-center text-sm font-medium text-black hover:underline","children":["阅读更多",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right ml-1 w-4 h-4","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]]}]]}]
11:["$","div","4",{"data-slot":"card","className":"bg-[var(--color-bg-tertiary)]/80 backdrop-blur-xl text-[var(--color-text-primary)] gap-6 rounded-xl border border-[var(--color-border-primary)] py-6 shadow-lg transition-all duration-300 hover:border-[var(--color-tech-blue)] hover:shadow-[0_0_30px_rgba(0,217,255,0.15)] hover:-translate-y-1 h-full flex flex-col","children":[["$","div",null,{"data-slot":"card-header","className":"@container/card-header grid auto-rows-min grid-rows-[auto_auto] items-start gap-2 px-6 has-data-[slot=card-action]:grid-cols-[1fr_auto] [.border-b]:pb-6","children":[["$","div",null,{"className":"flex items-center gap-2 mb-3","children":[["$","span",null,{"data-slot":"badge","data-variant":"secondary","className":"inline-flex items-center justify-center rounded-full border px-3 py-1 text-xs font-medium w-fit whitespace-nowrap shrink-0 [&>svg]:size-3 gap-1 [&>svg]:pointer-events-none focus-visible:border-[var(--color-tech-blue)] focus-visible:ring-2 focus-visible:ring-[var(--color-tech-blue)]/50 transition-all duration-300 overflow-hidden bg-[var(--color-bg-tertiary)] text-gray-300 border-gray-700 hover:border-[var(--color-tech-blue)] hover:text-[var(--color-tech-blue)]","children":"公司新闻"}],["$","span",null,{"className":"text-sm text-gray-500 flex items-center gap-1","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-3 h-3","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"2026-02-01"]}]]}],["$","div",null,{"data-slot":"card-title","className":"font-semibold text-[var(--color-text-primary)] text-xl leading-tight","children":"公司加入四川省软件行业协会"}]]}],["$","div",null,{"data-slot":"card-content","className":"px-6 flex-1 flex flex-col","children":[["$","div",null,{"data-slot":"card-description","className":"text-[var(--color-text-tertiary)] text-base leading-relaxed mb-6 flex-1","children":"公司正式加入四川省软件行业协会，将积极参与行业交流与合作，推动本地软件产业发展。"}],["$","$Lc",null,{"href":"/news/4","className":"inline-flex items-center text-sm font-medium text-black hover:underline","children":["阅读更多",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right ml-1 w-4 h-4","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]]}]]}]
12:["$","div","5",{"data-slot":"card","className":"bg-[var(--color-bg-tertiary)]/80 backdrop-blur-xl text-[var(--color-text-primary)] gap-6 rounded-xl border border-[var(--color-border-primary)] py-6 shadow-lg transition-all duration-300 hover:border-[var(--color-tech-blue)] hover:shadow-[0_0_30px_rgba(0,217,255,0.15)] hover:-translate-y-1 h-full flex flex-col","children":[["$","div",null,{"data-slot":"card-header","className":"@container/card-header grid auto-rows-min grid-rows-[auto_auto] items-start gap-2 px-6 has-data-[slot=card-action]:grid-cols-[1fr_auto] [.border-b]:pb-6","children":[["$","div",null,{"className":"flex items-center gap-2 mb-3","children":[["$","span",null,{"data-slot":"badge","data-variant":"secondary","className":"inline-flex items-center justify-center rounded-full border px-3 py-1 text-xs font-medium w-fit whitespace-nowrap shrink-0 [&>svg]:size-3 gap-1 [&>svg]:pointer-events-none focus-visible:border-[var(--color-tech-blue)] focus-visible:ring-2 focus-visible:ring-[var(--color-tech-blue)]/50 transition-all duration-300 overflow-hidden bg-[var(--color-bg-tertiary)] text-gray-300 border-gray-700 hover:border-[var(--color-tech-blue)] hover:text-[var(--color-tech-blue)]","children":"行业资讯"}],["$","span",null,{"className":"text-sm text-gray-500 flex items-center gap-1","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-3 h-3","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"2026-02-02"]}]]}],["$","div",null,{"data-slot":"card-title","className":"font-semibold text-[var(--color-text-primary)] text-xl leading-tight","children":"2026年企业数字化转型趋势报告发布"}]]}],["$","div",null,{"data-slot":"card-content","className":"px-6 flex-1 flex flex-col","children":[["$","div",null,{"data-slot":"card-description","className":"text-[var(--color-text-tertiary)] text-base leading-relaxed mb-6 flex-1","children":"公司发布《2026年企业数字化转型趋势报告》，深入分析行业发展趋势，为企业提供转型参考。"}],["$","$Lc",null,{"href":"/news/5","className":"inline-flex items-center text-sm font-medium text-black hover:underline","children":["阅读更多",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right ml-1 w-4 h-4","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]]}]]}]
13:["$","div","6",{"data-slot":"card","className":"bg-[var(--color-bg-tertiary)]/80 backdrop-blur-xl text-[var(--color-text-primary)] gap-6 rounded-xl border border-[var(--color-border-primary)] py-6 shadow-lg transition-all duration-300 hover:border-[var(--color-tech-blue)] hover:shadow-[0_0_30px_rgba(0,217,255,0.15)] hover:-translate-y-1 h-full flex flex-col","children":[["$","div",null,{"data-slot":"card-header","className":"@container/card-header grid auto-rows-min grid-rows-[auto_auto] items-start gap-2 px-6 has-data-[slot=card-action]:grid-cols-[1fr_auto] [.border-b]:pb-6","children":[["$","div",null,{"className":"flex items-center gap-2 mb-3","children":[["$","span",null,{"data-slot":"badge","data-variant":"secondary","className":"inline-flex items-center justify-center rounded-full border px-3 py-1 text-xs font-medium w-fit whitespace-nowrap shrink-0 [&>svg]:size-3 gap-1 [&>svg]:pointer-events-none focus-visible:border-[var(--color-tech-blue)] focus-visible:ring-2 focus-visible:ring-[var(--color-tech-blue)]/50 transition-all duration-300 overflow-hidden bg-[var(--color-bg-tertiary)] text-gray-300 border-gray-700 hover:border-[var(--color-tech-blue)] hover:text-[var(--color-tech-blue)]","children":"公司新闻"}],["$","span",null,{"className":"text-sm text-gray-500 flex items-center gap-1","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-3 h-3","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"2026-02-02"]}]]}],["$","div",null,{"data-slot":"card-title","className":"font-semibold text-[var(--color-text-primary)] text-xl leading-tight","children":"公司官网全新上线"}]]}],["$","div",null,{"data-slot":"card-content","className":"px-6 flex-1 flex flex-col","children":[["$","div",null,{"data-slot":"card-description","className":"text-[var(--color-text-tertiary)] text-base leading-relaxed mb-6 flex-1","children":"经过精心筹备，公司官方网站正式上线，为客户提供更加便捷的信息获取渠道。"}],["$","$Lc",null,{"href":"/news/6","className":"inline-flex items-center text-sm font-medium text-black hover:underline","children":["阅读更多",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right ml-1 w-4 h-4","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]]}]]}]
18:[["$","meta","0",{"charSet":"utf-8"}],["$","meta","1",{"name":"viewport","content":"width=device-width, initial-scale=1, maximum-scale=5"}],["$","meta","2",{"name":"theme-color","media":"(prefers-color-scheme: light)","content":"#FFFFFF"}],["$","meta","3",{"name":"theme-color","media":"(prefers-color-scheme: dark)","content":"#0A0A0A"}]]
1b:I[43379,["/_next/static/chunks/9282d61d30a462aa.js","/_next/static/chunks/d3476b7662fdc498.js"],"IconMark"]
16:null
1a:[["$","title","0",{"children":"新闻动态 - 四川睿新致远科技有限公司 | 四川睿新致远科技有限公司"}],["$","meta","1",{"name":"description","content":"了解四川睿新致远科技有限公司的最新动态和行业资讯"}],["$","meta","2",{"name":"author","content":"四川睿新致远科技有限公司"}],["$","meta","3",{"name":"keywords","content":"数字化转型,企业软件,ERP系统,CRM系统,云计算,数据分析,软件开发,成都科技公司"}],["$","meta","4",{"name":"creator","content":"四川睿新致远科技有限公司"}],["$","meta","5",{"name":"publisher","content":"四川睿新致远科技有限公司"}],["$","meta","6",{"name":"robots","content":"index, follow"}],["$","link","7",{"rel":"canonical","href":"https://www.novalon.cn"}],["$","meta","8",{"property":"og:title","content":"四川睿新致远科技有限公司 - 企业数字化转型服务商"}],["$","meta","9",{"property":"og:description","content":"专注于企业数字化转型服务，提供软件开发、云计算、数据分析、信息安全等一站式解决方案"}],["$","meta","10",{"property":"og:url","content":"https://www.novalon.cn"}],["$","meta","11",{"property":"og:site_name","content":"四川睿新致远科技有限公司"}],["$","meta","12",{"property":"og:locale","content":"zh_CN"}],["$","meta","13",{"property":"og:type","content":"website"}],["$","meta","14",{"name":"twitter:card","content":"summary_large_image"}],["$","meta","15",{"name":"twitter:title","content":"四川睿新致远科技有限公司"}],["$","meta","16",{"name":"twitter:description","content":"企业数字化转型服务商"}],["$","link","17",{"rel":"icon","href":"/favicon.ico?favicon.0b3bf435.ico","sizes":"256x256","type":"image/x-icon"}],["$","$L1b","18",{}]]
